img:hover{-webkit-transform:scale(1.01);transform:scale(1.01); 
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);} 

/* 尾部 */

.footer{background: #1655bf; text-align: center;color: #fff;font-size: 16px;line-height: 24px;padding:40px 0;}
.footer p{width: 1200px;margin:0 auto;}


.top-ad{}
.top-ad img{width: 100%;max-width: 1920px;}

.wrap-white{background: #fff;padding:50px 0;}
.wrap-grey{background: #eaf1f9;padding:50px 0;}
.wrap-blue{background: url('../images/bj-1.png') no-repeat top center;background-size:auto 100%;padding:50px 0;height: 837px;box-sizing: border-box;}

.title{width:1200px;margin:0 auto;height: 79px;}
.title-1{background: url('../images/title-1.png') no-repeat top center;background-size:auto 100%;}
.title-2{background: url('../images/title-2.png') no-repeat top center;background-size:auto 100%;}
.title-3{background: url('../images/title-3.png') no-repeat top center;background-size:auto 100%;}
.title-4{background: url('../images/title-4.png') no-repeat top center;background-size:auto 100%;}
.title-5{background: url('../images/title-5.png') no-repeat top center;background-size:auto 100%}

/* 公共资源交易论坛 */

.forum-main{width: 1200px;margin:0 auto;display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}


/* 轮播1 swiper-1 */

.swiper-1{width:580px;position:relative;margin:40px 0 0 0;overflow: hidden;}

.swiper-1 .swiper-container { width: 100%;}
.swiper-1 .swiper-slide{position: relative;width: 100%;padding-bottom: 25px;}
.swiper-1 .swiper-slide em{display: block;width: 100%;height: 380px;position: relative;}

.swiper-1 .swiper-slide em i{position: absolute; top:50%;left:50%;margin:-25px 0 0 -25px;z-index: 2; width: 50px;height: 50px;background: url('../images/icon-play.png') no-repeat;background-size:100% auto;}

.swiper-1 .swiper-slide span{display: block;width:100%;text-align:center;line-height: 30px;padding:10px 0 0 0;box-sizing: border-box;font-size: 18px;display: block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.swiper-1 .swiper-slide span a{}


.swiper-1 #swiper-pagination1{height: 12px;bottom:0;right:0;text-align: right;padding-right:15px;box-sizing: border-box;z-index: 5;display: inline-block;width: 100%;text-align: center;}
.swiper-1 .swiper-pagination-bullet {display: inline-block;width: 10px;height: 10px;opacity:1;border-radius: 50%;background: #949eab;margin: 0 4px;cursor: pointer;transition: width 0.3s ease-in-out;display: inline-block;vertical-align: top;}
.swiper-1 .swiper-pagination-bullet-active{background: #e91f2b;}

.swiper-1 .arrow-left,
.swiper-1 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-50px; background: url(../images/bg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 30px; color: #fff;cursor: pointer;text-indent: -99em;display: none;transform: scale(0.7);} 
.swiper-1:hover .arrow-left,.swiper-1:hover .arrow-right{display: block;}
.swiper-1 .arrow-left {left: -5px;border-radius: 0 10px 10px 0;}
.swiper-1 .arrow-right {right: -5px;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-1 .arrow-left:hover{ background-position: -30px 0;}
.swiper-1 .arrow-right:hover{background-position: -90px 0;}



.forum-list{width: 580px;padding:20px 0 0 0;}
.forum-list dl{padding:16px 0;border-bottom: 1px #dfdfdf solid;display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
.forum-list dl:hover{background: #f6f6f6;}
.forum-list dl:last-child{border-bottom: none;}
.forum-list dl dt{width: 70px;height: 70px;background: #c6c6c6;box-sizing: border-box;padding:0 10px;margin-top:4px;}
.forum-list dl dt b{display: block;font-size: 18px;font-weight: bold;color: #fff;border-bottom: 2px #e9eaef solid;font-family: arial;line-height: 30px;padding:8px 0 0 0;}
.forum-list dl dt i{display: block;font-size:14px;color: #fff;font-family: arial;line-height: 24px;}
.forum-list dl dd{width: 488px;}
.forum-list dl dd a{display: block;font-size: 18px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.forum-list dl dd a:hover{}
.forum-list dl dd span{display: block;font-size: 14px;line-height:24px;color: #999;height: 48px !important; display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;word-break: break-all;box-orient: vertical;-webkit-box-orient: vertical;-o-box-orient: vertical;-ms-box-orient: vertical;line-clamp: 2; -webkit-line-clamp: 2;-o-line-clamp: 2;-ms-line-clamp: 2;margin-top:8px;}

/* 政策动态 */
.policy-main{width: 1200px;margin:0 auto;display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}

.policy-list{width: 410px;padding:10px 0 0 0;}
.policy-list2{width: 360px;}
.policy-list dl{border-bottom: 1px #ccc solid;padding:25px 0 20px 0;}
.policy-list dl dt{}
.policy-list dl dt em{display: block;margin-bottom:17px;}
.policy-list dl dt em img{}
.policy-list dl dt b{display: block;font-size: 20px;line-height: 30px;font-weight: bold;height:60px;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;word-break: break-all;box-orient: vertical;-webkit-box-orient: vertical;-o-box-orient: vertical;-ms-box-orient: vertical;line-clamp: 2; -webkit-line-clamp: 2;-o-line-clamp: 2;-ms-line-clamp: 2;}
.policy-list dl dt span{display: block;color: #999;font-family:arial;font-size: 14px;padding:10px 0;}

.policy-list dl dd{}
.policy-list dl dd span{display: block;font-size: 14px;line-height: 24px;height:48px;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;word-break: break-all;box-orient: vertical;-webkit-box-orient: vertical;-o-box-orient: vertical;-ms-box-orient: vertical;line-clamp: 2; -webkit-line-clamp: 2;-o-line-clamp: 2;-ms-line-clamp: 2;}
.policy-list dl dd a{display: inline-block;width: 130px;height: 36px;border:1px #ccc solid;border-radius: 30px;line-height: 34px;padding:0 0 0 24px;background:url('../images/icon-add.png') no-repeat 90px center;box-sizing: border-box;margin-top:20px;}
.policy-list dl dd a:hover{background-image:url('../images/icon-add-white.png');background-color: #1567bb;color: #fff;border-color: #1567bb;}

.policy-more{text-align: center;padding:40px 0 20px 0;}
.policy-more a{display: inline-block;vertical-align: top;width: 230px;height:65px;line-height: 62px;border:2px #1567bb solid;color:#1567bb;border-radius: 6px;box-sizing: border-box;font-size: 22px;}
.policy-more a:hover{background: #1567bb;color: #fff;}


/* 专家观点 */

/* 轮播2 swiper-2 */

.swiper-2{width:1200px;height:500px;position:relative;margin:0 auto;overflow: hidden;}

.swiper-2 .swiper-container { width: 100%; height: 100%;cursor: default !important;}
.swiper-2 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-2 .swiper-slide ul{display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
.swiper-2 .swiper-slide ul li{width: 580px;height:200px;position: relative;margin:20px 0 0 0;}
.swiper-2 .swiper-slide ul li::before{content: '';width: 510px;height: 145px;background: #f3f3f3;position: absolute;bottom:0;right:0;z-index: 1;}
.swiper-2 .swiper-slide ul li .ex-pic{width: 150px;height: 150px;border-radius: 50%;position: absolute;z-index:3;top:25px;left:0; overflow: hidden;}
.swiper-2 .swiper-slide ul li .ex-pic img{width: 100%;height: auto;}
.swiper-2 .swiper-slide ul li .ex-name{width: 440px;height:50px;position: absolute;right:0;top:0;text-align: left;z-index: 3;}
.swiper-2 .swiper-slide ul li .ex-name::before{width: 100%;height:1px;background: #999;content: '';position: absolute;top:50%;left:0;}
.swiper-2 .swiper-slide ul li .ex-name b{font-size:22px;font-weight: 400;color: #1655bf;line-height: 50px;display:inline-block;vertical-align: top;background: #fff;padding:0 15px 0 0;z-index: 2;position: relative;}
.swiper-2 .swiper-slide ul li .ex-name b a{color: #1655bf;}
.swiper-2 .swiper-slide ul li .ex-name b a:hover{color: #ff0000;}
.swiper-2 .swiper-slide ul li .ex-name span{display: block;text-align: right;color:#666;font-size: 14px;position: absolute;bottom: 0;right: 0;width: 100%;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.swiper-2 .swiper-slide ul li .ex-title{margin:75px 15px 0 165px;position: relative;z-index: 3;font-size: 18px;font-weight: 400;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.swiper-2 .swiper-slide ul li .ex-info{margin:10px 15px 0 165px;position: relative;z-index: 3;font-size: 14px;line-height: 24px;height:72px;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis; word-break: break-all;box-orient: vertical;-webkit-box-orient: vertical;-o-box-orient: vertical;-ms-box-orient: vertical;line-clamp: 3;-webkit-line-clamp: 3;-o-line-clamp: 3;-ms-line-clamp: 3;}
.swiper-2 .swiper-slide ul li .ex-info a{color: #ff0000;}
.swiper-2 .swiper-slide ul li .ex-info a:hover{color:#1567bb;}


.swiper-2 #swiper-pagination2{height: 6px;bottom:0;right:0;box-sizing: border-box;z-index: 5;width: 100%;text-align: center;}
.swiper-2 .swiper-pagination-bullet {display: inline-block;width: 36px;height: 2px;opacity:1;background: #949eab;margin: 0 5px;cursor: pointer;transition: width 0.3s ease-in-out;border-radius: 0;display: inline-block;vertical-align: top; margin-top: 2px;}
.swiper-2 .swiper-pagination-bullet-active{background: #1567bb;border-radius: 6px;width: 65px;height: 6px;margin-top:0;}

.swiper-2 .arrow-left,
.swiper-2 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-40px; background: url(../images/bg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 30px; color: #fff;cursor: pointer;text-indent: -99em;display: none;transform: scale(0.7);} 
.swiper-2:hover .arrow-left,.swiper-2:hover .arrow-right{display: block;}
.swiper-2 .arrow-left {left: -5px;border-radius: 0 10px 10px 0;}
.swiper-2 .arrow-right {right: -5px;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-2 .arrow-left:hover{ background-position: -30px 0;}
.swiper-2 .arrow-right:hover{background-position: -90px 0;}


/* 标杆实践  */

/* 轮播3 swiper-3 */

.swiper-3{width:1200px;height:515px;position:relative;margin:0 auto;overflow: hidden;padding-top:50px;}

.swiper-3 .swiper-container { width: 100%; height: 100%;cursor: default !important;}
.swiper-3 .swiper-slide{position: relative;width: 100%; height: 100%;}

.swiper-3 .swiper-slide .pr-tab{}
.swiper-3 .swiper-slide .pr-tab ul{font-size: 0;}
.swiper-3 .swiper-slide .pr-tab ul li{display: inline-block;vertical-align: top;width: 25%;box-sizing: border-box;border-left:1px #fff solid;font-size: 18px;line-height: 48px;height: 50px;color: #fff;overflow: hidden;border:1px #fff solid;border-left:none; text-align: center;}
.swiper-3 .swiper-slide .pr-tab ul li:first-child{border-left:1px #fff solid;}
.swiper-3 .swiper-slide .pr-tab ul li.active{background: #84c540;border-color:#84c540;margin-left: -1px;}
.swiper-3 .swiper-slide .pr-tab ul li a{color: #fff;}
.swiper-3 .swiper-slide .pr-cont{margin:40px 0 0 0;}
.swiper-3 .swiper-slide .pr-cont dl{font-size: 0;}
.swiper-3 .swiper-slide .pr-cont dl dt{display: inline-block;vertical-align: top;width: 710px;}
.swiper-3 .swiper-slide .pr-cont dl dt img{}
.swiper-3 .swiper-slide .pr-cont dl dd{display: inline-block;vertical-align: top;width: 490px;padding:32px 0 0 30px;box-sizing: border-box;background: url('../images/info-1.png') no-repeat top;}
.swiper-3 .swiper-slide .pr-cont dl dd h2{font-size: 28px;font-weight: bold;color: #fff; text-align: center;line-height: 50px;height: 50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.swiper-3 .swiper-slide .pr-cont dl dd h2 a{color: #fff; }
.swiper-3 .swiper-slide .pr-cont dl dd h2 a:hover{color: #f00;}
.swiper-3 .swiper-slide .pr-cont dl dd p{font-size: 16px;line-height: 30px;color: #fff;padding: 20px 20px 0 20px; height: 285px;box-sizing: border-box;overflow: hidden;}
.swiper-3 .swiper-slide .pr-cont dl dd h6{ text-align: center;padding-top:10px;}
.swiper-3 .swiper-slide .pr-cont dl dd h6 a{display: inline-block;vertical-align: top;width: 150px;height: 40px;border:1px #fff solid;color: #fff;background: #127acd;line-height: 38px;font-size: 16px;border-radius: 30px;box-sizing: border-box;}
.swiper-3 .swiper-slide .pr-cont dl dd h6 a:hover{background:#f00;border-color: #f00;}


.swiper-3 .arrow-left,
.swiper-3 .arrow-right {display: block;width: 20px;height: 40px;overflow: hidden;cursor: pointer;z-index: 99;position: absolute;top: 0;font-size: 30px;font-family: SimSun;font-weight: 400;color: #FFFFFF;line-height: 40px;text-align: center; }
.swiper-3 .arrow-left {left:auto;right: 120px;}
.swiper-3 .arrow-right {right: 0;}

.swiper-3 .arrow-left:hover,.swiper-3 .arrow-right:hover{color:#c60000;}

.swiper-3 #swiper-pagination3{font-size: 26px;color: #fff;position: absolute; top:-7px;left:auto;right:20px;width: 100px;height:40px;font-family: arial;font-weight: 400;}
.swiper-3 #swiper-pagination3 .swiper-pagination-current{font-size: 40px;}


/* 人工智能+公共资源交易 */
.trade-main{width: 1200px;margin:0 auto;display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}

.trade-left{width: 790px;padding:40px 0 20px 0;}
.trade-left dl{border-bottom:1px #ccc solid;padding:20px 0 30px 0;}
.trade-left dl dt{font-size: 18px;font-weight: bold;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.trade-left dl dd{padding:18px 0 0 0;position: relative;min-height:110px;}
.trade-left dl dd em{display: block;position: absolute;top:18px;left:0;}
.trade-left dl dd em img{}
.trade-left dl dd span{display: block;padding:8px 0 0 220px;color: #666;font-size: 14px;line-height: 24px;max-height: 96px; overflow: hidden;}
.trade-left dl dd span a{color:#cc0000;}
.trade-left dl dd span a:hover{color:#1567bb;}

.trade-right{width: 375px;padding:50px 0 0 0;}
.trade-right dl{border-bottom: 1px #e0e0e0 solid;padding-bottom:15px;}
.trade-right dl dt{}
.trade-right dl dt img{}
.trade-right dl dd{padding:15px 0 0 0;font-size: 18px;line-height: 30px;max-height:60px;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;word-break: break-all;box-orient: vertical;-webkit-box-orient: vertical;-o-box-orient: vertical;-ms-box-orient: vertical;line-clamp: 2; -webkit-line-clamp: 2;-o-line-clamp: 2;-ms-line-clamp: 2;}

.trade-right ul{padding:10px 0 0 0;}
.trade-right ul li{font-size: 16px;line-height: 46px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;position: relative;padding-left: 12px;}
.trade-right ul li::before {content: ''; width: 4px;height: 4px;background: #333;border-radius: 50%;position: absolute;top: 20px;left: 0;}















